[
  {
    "id": 30001,
    "model": "rods/syberia/tele_10037/tele_10037_t13",
    "type": 301,
    "quality": 5,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30002,
    "model": "rods/syberia/bolo_10021/bolo_10021_LB400",
    "type": 302,
    "quality": 5,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30003,
    "model": "rods/syberia/spin_10034/spin_10034_S60H",
    "type": 303,
    "quality": 5,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30004,
    "model": "rods/syberia/carp_10046/carp_10046_360H",
    "type": 304,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30005,
    "model": "rods/syberia/cast_10018/cast_10018_CST60MH",
    "type": 305,
    "quality": 5,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30006,
    "model": "rods/syberia/feeder_10048/feeder_10048_FD390",
    "type": 306,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30007,
    "model": "rods/syberia/jerk_10043/jerk_10043_JR60XH",
    "type": 307,
    "quality": 3,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30008,
    "model": "rods/syberia/mark_10168/mark_10168_3LB",
    "type": 308,
    "quality": 3,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30009,
    "model": "rods/syberia/match_10025/match_10025_M130H",
    "type": 309,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30010,
    "model": "rods/syberia/picker_10052/picker_10052_P300-MH",
    "type": 310,
    "quality": 5,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 30011,
    "model": "rods/syberia/spod_10133/spod_10133_3LB",
    "type": 311,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40001,
    "model": "reels/syberia/spin_5002/spin_5002",
    "type": 401,
    "quality": 3,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40002,
    "model": "reels/syberia/spin_5036/spin_5036",
    "type": 401,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40003,
    "model": "reels/syberia/bclp_5005/bclp_5005",
    "type": 402,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40004,
    "model": "reels/syberia/bclp_5032/bclp_5032",
    "type": 402,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40005,
    "model": "reels/syberia/bcr_5034/bcr_5034",
    "type": 403,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40006,
    "model": "reels/syberia/bcr_5062/bcr_5062",
    "type": 403,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40007,
    "model": "reels/syberia/c_spin_5386/c_spin_5386",
    "type": 401,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40008,
    "model": "reels/syberia/c_spin_5387/c_spin_5387",
    "type": 401,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40009,
    "model": "reels/syberia/conv_5393/conv_5393",
    "type": 403,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 40010,
    "model": "reels/syberia/conv_5396/conv_5396",
    "type": 403,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50001,
    "model": "bobbers/expressfishing/bob_25001/bob_25001",
    "type": 501,
    "quality": 1,
    "brand": 1,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50002,
    "model": "bobbers/expressfishing/bob_25002/bob_25002",
    "type": 501,
    "quality": 2,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50003,
    "model": "bobbers/expressfishing/bob_25003/bob_25003",
    "type": 501,
    "quality": 3,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50004,
    "model": "bobbers/expressfishing/bob_25004/bob_25004",
    "type": 501,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50005,
    "model": "bobbers/expressfishing/bob_25162_25163/bob_25162",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50006,
    "model": "bobbers/expressfishing/bob_25162_25163/bob_25163",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50007,
    "model": "bobbers/expressfishing/bob_25164_25165/bob_25164",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50008,
    "model": "bobbers/expressfishing/bob_25164_25165/bob_25165",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50009,
    "model": "bobbers/expressfishing/bob_25166_25167/bob_25166",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50010,
    "model": "bobbers/expressfishing/bob_25166_25167/bob_25167",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50011,
    "model": "bobbers/expressfishing/float_ny_1/float_ny25_1",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50012,
    "model": "bobbers/expressfishing/float_ny_1/float_ny25_2",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50013,
    "model": "bobbers/expressfishing/float_ny_1/float_ny25_3",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 50014,
    "model": "bobbers/expressfishing/float_ny_1/float_ny_1",
    "type": 501,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60001,
    "model": "lines/solid_materials/mono_40340/braid_40388",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60002,
    "model": "lines/solid_materials/mono_40340/braid_40389",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60003,
    "model": "lines/solid_materials/mono_40340/braid_40390",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60004,
    "model": "lines/solid_materials/mono_40340/braid_40391",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60005,
    "model": "lines/solid_materials/mono_40340/braid_40392",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60006,
    "model": "lines/solid_materials/mono_40340/braid_40393",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60007,
    "model": "lines/solid_materials/mono_40340/braid_40394",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60008,
    "model": "lines/solid_materials/mono_40340/braid_40395",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60009,
    "model": "lines/solid_materials/mono_40340/braid_40396",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 60010,
    "model": "lines/solid_materials/mono_40340/braid_40397",
    "type": 601,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 70001,
    "model": "baits/worm_01/worm_01",
    "type": 701,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 70002,
    "model": "baits/fly/fly",
    "type": 701,
    "quality": 2,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 70003,
    "model": "baits/black_leech/black_leech",
    "type": 701,
    "quality": 2,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 70004,
    "model": "baits/bread/bread",
    "type": 701,
    "quality": 3,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80001,
    "model": "lures/express_fishing/crankbaits_1/738/crankbaits_738",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80002,
    "model": "lures/express_fishing/crankbaits_1/744/crankbaits_744",
    "type": 801,
    "quality": 2,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80003,
    "model": "lures/express_fishing/crankbaits_1/752/crankbaits_752",
    "type": 801,
    "quality": 3,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80004,
    "model": "lures/express_fishing/crankbaits_1/863/crankbaits_863",
    "type": 801,
    "quality": 4,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80005,
    "model": "lures/express_fishing/poppers_1/poppers_586/poppers_586",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80006,
    "model": "lures/express_fishing/softplastic/ef_supergrab_4/softplastic_g_1610",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80007,
    "model": "lures/express_fishing/softplastic/ef_supergrab_4/softplastic_g_1611",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80008,
    "model": "lures/express_fishing/softplastic/ef_superminnow_4/softplastic_m_1624",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80009,
    "model": "lures/express_fishing/spinnerbaits_1/594/spinnerbaits_594",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80010,
    "model": "lures/express_fishing/spinnerbaits_1/596/spinnerbaits_596",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80011,
    "model": "lures/express_fishing/spinnerbaits_1/597/spinnerbaits_597",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80012,
    "model": "lures/express_fishing/spoon_lures_1/spoon_lures_666/spoon_lures_666",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 80013,
    "model": "lures/express_fishing/spoon_lures_1/spoon_lures_1045/spoon_lures_1045",
    "type": 801,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90001,
    "model": "hooks/alliance/c_hook_20789_20794/c_hook_20789",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90002,
    "model": "hooks/berserk_hooks/clas_20421_20446/clas_20421",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90003,
    "model": "hooks/berserk_hooks/clas_20447_20472/clas_20447",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90004,
    "model": "hooks/berserk_hooks/clas_20473_20492/clas_20473",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90005,
    "model": "hooks/berserk_hooks/clas_20493_20514/clas_20493",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90006,
    "model": "hooks/berserk_hooks/clas_20515_20532/clas_20515",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90007,
    "model": "hooks/berserk_hooks/clas_20533_20550/clas_20533",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90008,
    "model": "hooks/berserk_hooks/jhead_20596_20603/jhead_20596",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90009,
    "model": "hooks/berserk_hooks/jhead_20604_20613/jhead_20604",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90010,
    "model": "hooks/berserk_hooks/jhead_20614_20622/jhead_20614",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90011,
    "model": "hooks/berserk_hooks/jhead_20959_20994/jhead_20959",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90012,
    "model": "hooks/berserk_hooks/lfish_20637_20643/lfish_20637",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90013,
    "model": "hooks/berserk_hooks/lfish_20644_20650/lfish_20644",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90014,
    "model": "hooks/berserk_hooks/mdhook_20929_20935/mdhook_20929",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90015,
    "model": "hooks/berserk_hooks/mhook_20878/mhook_20878",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90016,
    "model": "hooks/berserk_hooks/triple_20569_20577/triple_20569",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90017,
    "model": "hooks/berserk_hooks/triple_20578_20586/triple_20578",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90018,
    "model": "hooks/berserk_hooks/triple_20660_20668/triple_20660",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90019,
    "model": "hooks/berserk_hooks/triple_20669_20677/triple_20669",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 90020,
    "model": "hooks/berserk_hooks/woffset_20623_20636/woffset_20623",
    "type": 901,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100001,
    "model": "weights/Weight2_5g",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100002,
    "model": "weights/weight_olive_1g",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100003,
    "model": "sinkers/express fishing/bulsinker_30016_30056/bulsinker_30016",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100004,
    "model": "sinkers/express fishing/dsinker_30001_30005/dsinker_30001",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100005,
    "model": "sinkers/express fishing/psinker_30010_30014/psinker_30010",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100006,
    "model": "sinkers/hvz/flpsinker_30138_30339/flpsinker_30138",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100007,
    "model": "sinkers/hvz/flsinker_30110_30137/flsinker_30110",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100008,
    "model": "sinkers/hvz/horsinker_30340_30371/horsinker_30340",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100009,
    "model": "sinkers/hvz/mrksinker_30371/mrksinker_30371",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 100010,
    "model": "sinkers/hvz/trisinker_30282_30463/trisinker_30282",
    "type": 1001,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  },
  {
    "id": 110001,
    "model": "Feeders/Feeder 1/FeedTrash 1",
    "type": 1101,
    "quality": 1,
    "brand": 0,
    "weight": 0,
    "length": 0,
    "max": 0,
    "auto_use": 0
  }
]